Bug 167504 - ACPI Error - Invalid owner ID : 00
ACPI Error - Invalid owner ID : 00
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ACPI
  Show dependency treegraph
 
Reported: 2005-09-03 11:39 EDT by Parag Warudkar
Modified: 2015-01-04 17:21 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.6.12-1.1450_FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 13:58:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Warudkar 2005-09-03 11:39:36 EDT
Description of problem:
I started getting this after upgrading to kernel 2.6.12-1.1447_FC4 -
ACPI-0145: *** Error: Invalid owner_id: 00
    ACPI-0145: *** Error: Invalid owner_id: 00
    ACPI-0145: *** Error: Invalid owner_id: 00
    ACPI-0145: *** Error: Invalid owner_id: 00
    ACPI-0145: *** Error: Invalid owner_id: 00
    ACPI-0145: *** Error: Invalid owner_id: 00
    ACPI-0145: *** Error: Invalid owner_id: 00

Version-Release number of selected component (if applicable):
2.6.12-1.1447_FC4

How reproducible:
Always

Steps to Reproduce:
1. Boot the specified kernel
2. Watch dmesg
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Parag Warudkar 2005-09-05 12:32:03 EDT
New Errors started happening - 

    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.EC0_._Q38]
(Node ffff81005ff408c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.EC0_._Q37]
(Node ffff81005ff40900), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._STA]
(Node ffff81005ff40240), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._STA]
(Node ffff81005ff40240), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.EC0_._Q38]
(Node ffff81005ff408c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.EC0_._Q37]
(Node ffff81005ff40900), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._STA]
(Node ffff81005ff40240), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._STA]
(Node ffff81005ff40240), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BIF]
(Node ffff81005ff40200), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
    ACPI-0105: *** Error: Could not allocate new owner_id (32 max),
AE_OWNER_ID_LIMIT
    ACPI-0509: *** Error: Method execution failed [\_SB_.PCI0.LPC0.BAT1._BST]
(Node ffff81005ff401c0), AE_OWNER_ID_LIMIT
Comment 2 Parag Warudkar 2005-09-05 12:54:48 EDT
Doesn't happen with 2.6.12-1.1398_FC4
Comment 3 Ville Skyttä 2005-09-11 06:41:07 EDT
I'm seeing similar problems with 2.6.12-1.1447_FC4 on an IBM ThinkPad A30p.    
klaptop says "no power source found", and there's a LOT of the   
above AE_OWNER_ID_LIMIT messages in syslog after a while (not right after  
boot).  
Comment 4 Ville Skyttä 2005-09-11 15:32:36 EDT
2.6.12-1.1450_FC4 from updates/testing seems to fix this for me. 
Comment 5 Parag Warudkar 2005-09-12 13:56:55 EDT
Based on #4 I will close this as fixed. I am using kernel.org kernel for now 
which doesn't have this problem.

Note You need to log in before you can comment on or make changes to this bug.